module.exports = [
  {
    name: 'common',
    modules: {
      jquery: 'jquery',
      'jquery/jquery-migrate': 'jquery/jquery-migrate',
      'jquery/patches/jquery': 'jquery/patches/jquery',
      'jquery/jquery.mobile.custom': 'jquery/jquery.mobile.custom',
      domReady: 'requirejs/domReady',
      'jquery-ui-modules/widget': 'jquery/ui-modules/widget',
      'jquery/patches/jquery-ui': 'jquery/patches/jquery-ui',
      text: 'mage/requirejs/text',
      matchMedia: 'matchMedia',
      'text!js-translation.json': 'js-translation.json',
      'Magento_Translation/js/mage-translation-dictionary': 'Magento_Translation/js/mage-translation-dictionary',
      'mage/smart-keyboard-handler': 'mage/smart-keyboard-handler',
      'mage/ie-class-fixer': 'mage/ie-class-fixer',
      underscore: 'underscore',
      'mage/template': 'mage/template',
      'mage/apply/scripts': 'mage/apply/scripts',
      'mage/apply/main': 'mage/apply/main',
      'mage/mage': 'mage/mage',
      'mage/translate': 'mage/translate',
      'text!ui/template/modal/modal-popup.html': 'Magento_Ui/templates/modal/modal-popup.html',
      'text!ui/template/modal/modal-slide.html': 'Magento_Ui/templates/modal/modal-slide.html',
      'text!ui/template/modal/modal-custom.html': 'Magento_Ui/templates/modal/modal-custom.html',
      'knockoutjs/knockout': 'knockoutjs/knockout',
      'knockoutjs/knockout-es5': 'knockoutjs/knockout-es5',
      'Magento_Ui/js/lib/knockout/extender/observable_array': 'Magento_Ui/js/lib/knockout/extender/observable_array',
      'jquery-ui-modules/position': 'jquery/ui-modules/position',
      'jquery-ui-modules/core': 'jquery/ui-modules/core',
      'jquery-ui-modules/button': 'jquery/ui-modules/button',
      'Magento_Ui/js/lib/key-codes': 'Magento_Ui/js/lib/key-codes',
      'Magento_Ui/js/modal/modal': 'Magento_Ui/js/modal/modal',
      'Magento_Ui/js/modal/confirm': 'Magento_Ui/js/modal/confirm',
      'mage/dataPost': 'mage/dataPost',
      'knockoutjs/knockout-repeat': 'knockoutjs/knockout-repeat',
      'knockoutjs/knockout-fast-foreach': 'knockoutjs/knockout-fast-foreach',
      'Magento_Ui/js/lib/knockout/bindings/mage-init': 'Magento_Ui/js/lib/knockout/bindings/mage-init',
      'Magento_Ui/js/lib/knockout/bindings/fadeVisible': 'Magento_Ui/js/lib/knockout/bindings/fadeVisible',
      'mage/utils/wrapper': 'mage/utils/wrapper',
      'es6-collections': 'es6-collections',
      'Magento_Ui/js/lib/core/events': 'Magento_Ui/js/lib/core/events',
      'Magento_Ui/js/lib/knockout/extender/bound-nodes': 'Magento_Ui/js/lib/knockout/extender/bound-nodes',
      'jquery-ui-modules/mouse': 'jquery/ui-modules/mouse',
      'jquery-ui-modules/draggable': 'jquery/ui-modules/draggable',
      'jquery-ui-modules/resizable': 'jquery/ui-modules/resizable',
      'jquery-ui-modules/dialog': 'jquery/ui-modules/dialog',
      'mage/translate-inline': 'mage/translate-inline',
      'text!ui/template/tooltip/tooltip.html': 'Magento_Ui/templates/tooltip/tooltip.html',
      'Magento_Ui/js/lib/registry/registry': 'Magento_Ui/js/lib/registry/registry',
      'jquery-ui-modules/slider': 'jquery/ui-modules/slider',
      moment: 'moment',
      'Magento_Ui/js/lib/logger/message-pool': 'Magento_Ui/js/lib/logger/message-pool',
      'Magento_Ui/js/lib/logger/levels-pool': 'Magento_Ui/js/lib/logger/levels-pool',
      'Magento_Ui/js/lib/logger/logger': 'Magento_Ui/js/lib/logger/logger',
      'Magento_Ui/js/lib/logger/console-output-handler': 'Magento_Ui/js/lib/logger/console-output-handler',
      'Magento_Ui/js/lib/logger/logger-utils': 'Magento_Ui/js/lib/logger/logger-utils',
      'Magento_Ui/js/lib/knockout/template/loader': 'Magento_Ui/js/lib/knockout/template/loader',
      'Magento_Ui/js/lib/knockout/template/renderer': 'Magento_Ui/js/lib/knockout/template/renderer',
      'Magento_Ui/js/lib/knockout/bindings/i18n': 'Magento_Ui/js/lib/knockout/bindings/i18n',
      'Magento_Ui/js/lib/knockout/bindings/range': 'Magento_Ui/js/lib/knockout/bindings/range',
      'Magento_Ui/js/lib/knockout/bindings/keyboard': 'Magento_Ui/js/lib/knockout/bindings/keyboard',
      'Magento_Ui/js/lib/knockout/bindings/autoselect': 'Magento_Ui/js/lib/knockout/bindings/autoselect',
      'Magento_Ui/js/lib/knockout/bindings/after-render': 'Magento_Ui/js/lib/knockout/bindings/after-render',
      'Magento_Ui/js/lib/knockout/bindings/outer_click': 'Magento_Ui/js/lib/knockout/bindings/outer_click',
      'Magento_Ui/js/lib/knockout/bindings/collapsible': 'Magento_Ui/js/lib/knockout/bindings/collapsible',
      'Magento_Ui/js/lib/knockout/bindings/bind-html': 'Magento_Ui/js/lib/knockout/bindings/bind-html',
      'Magento_Ui/js/lib/knockout/bindings/simple-checked': 'Magento_Ui/js/lib/knockout/bindings/simple-checked',
      'Magento_Ui/js/lib/knockout/bindings/tooltip': 'Magento_Ui/js/lib/knockout/bindings/tooltip',
      'Magento_Ui/js/lib/knockout/bindings/staticChecked': 'Magento_Ui/js/lib/knockout/bindings/staticChecked',
      tinycolor: 'jquery/spectrum/tinycolor',
      spectrum: 'jquery/spectrum/spectrum',
      'Magento_Ui/js/lib/knockout/bindings/color-picker': 'Magento_Ui/js/lib/knockout/bindings/color-picker',
      'jquery/jquery.cookie': 'jquery/jquery.cookie',
      'jquery/jquery.storageapi.min': 'jquery/jquery.storageapi.min',
      'jquery/jquery-storageapi': 'Magento_Cookie/js/jquery.storageapi.extended',
      'mage/collapsible': 'mage/collapsible',
      'mage/tabs': 'mage/tabs',
      'Magento_Ui/js/lib/view/utils/bindings': 'Magento_Ui/js/lib/view/utils/bindings',
      'jquery-ui-modules/datepicker': 'jquery/ui-modules/datepicker',
      'jquery-ui-modules/timepicker': 'jquery/ui-modules/timepicker',
      'mage/calendar': 'mage/calendar',
      'mage/utils/objects': 'mage/utils/objects',
      'mage/utils/compare': 'mage/utils/compare',
      'mage/utils/strings': 'mage/utils/strings',
      'mage/utils/arrays': 'mage/utils/arrays',
      'mage/utils/template': 'mage/utils/template',
      'Magento_Ui/js/lib/logger/formatter': 'Magento_Ui/js/lib/logger/formatter',
      'Magento_Ui/js/lib/logger/entry': 'Magento_Ui/js/lib/logger/entry',
      'Magento_Ui/js/lib/logger/entry-factory': 'Magento_Ui/js/lib/logger/entry-factory',
      'mage/cookies': 'mage/cookies',
      FormData: 'FormData',
      'mage/utils/misc': 'mage/utils/misc',
      'mage/utils/main': 'mage/utils/main',
      'Magento_Ui/js/lib/knockout/bindings/optgroup': 'Magento_Ui/js/lib/knockout/bindings/optgroup',
      'Magento_Ui/js/lib/knockout/bindings/datepicker': 'Magento_Ui/js/lib/knockout/bindings/datepicker',
      'Magento_Ui/js/lib/core/class': 'Magento_Ui/js/lib/core/class',
      'Magento_Ui/js/lib/knockout/template/observable_source': 'Magento_Ui/js/lib/knockout/template/observable_source',
      'Magento_Ui/js/lib/core/storage/local': 'Magento_Ui/js/lib/core/storage/local',
      'Magento_Ui/js/lib/logger/console-logger': 'Magento_Ui/js/lib/logger/console-logger',
      'Magento_Ui/js/lib/knockout/template/engine': 'Magento_Ui/js/lib/knockout/template/engine',
      'Magento_Ui/js/lib/knockout/bindings/scope': 'Magento_Ui/js/lib/knockout/bindings/scope',
      'Magento_PageCache/js/page-cache': 'Magento_PageCache/js/page-cache',
      MutationObserver: 'MutationObserver',
      'mage/common': 'mage/common',
      'Magento_Theme/js/responsive': 'Magento_Theme/js/responsive',
      'Magento_Theme/js/theme': 'Magento_Theme/js/theme',
      'Magento_Ui/js/lib/view/utils/dom-observer': 'Magento_Ui/js/lib/view/utils/dom-observer',
      'Magento_Ui/js/lib/view/utils/async': 'Magento_Ui/js/lib/view/utils/async',
      'Magento_Ui/js/lib/knockout/bindings/resizable': 'Magento_Ui/js/lib/knockout/bindings/resizable',
      'Magento_Ui/js/lib/knockout/bindings/bootstrap': 'Magento_Ui/js/lib/knockout/bindings/bootstrap',
      'Magento_Ui/js/lib/knockout/bootstrap': 'Magento_Ui/js/lib/knockout/bootstrap',
      'mage/bootstrap': 'mage/bootstrap',
      'mage/loader': 'mage/loader',
      'mage/dropdowns': 'mage/dropdowns',
      'Mirasvit_Feed/js/report': 'Mirasvit_Feed/js/report',
      'mage/dropdown': 'mage/dropdown',
      'Magento_Catalog/js/product/list/toolbar': 'Magento_Catalog/js/product/list/toolbar',
      'Magento_PageBuilder/js/widget-initializer': 'Magento_PageBuilder/js/widget-initializer',
      'Magento_Ui/js/block-loader': 'Magento_Ui/js/block-loader',
      'Magento_Customer/js/section-config': 'Magento_Customer/js/section-config',
      'Magento_Banner/js/model/banner': 'Magento_Banner/js/model/banner',
      'text!ui/template/block-loader.html': 'Magento_Ui/templates/block-loader.html',
      'text!Magento_Theme/templates/breadcrumbs.html': 'Magento_Theme/templates/breadcrumbs.html',
      'Magento_Ui/js/modal/alert': 'Magento_Ui/js/modal/alert',
      'HPOLS_Elasticsearch/js/model/url': 'HPOLS_Elasticsearch/js/model/url',
      'HPOLS_Elasticsearch/js/product/list/toolbar': 'HPOLS_Elasticsearch/js/product/list/toolbar',
      'Magento_Catalog/js/price-utils': 'Magento_Catalog/js/price-utils',
      'Magento_Search/js/form-mini': 'Magento_Search/js/form-mini',
      'mage/url': 'mage/url',
      'Knowband_Spinandwin/js/front_script_1': 'Knowband_Spinandwin/js/front_script_1',
      'Knowband_Spinandwin/js/front_script_2': 'Knowband_Spinandwin/js/front_script_2',
      'HPOLS_Customer/js/customer-location': 'HPOLS_Customer/js/customer-location',
      'mage/storage': 'mage/storage',
      'HPOLS_Customer/js/customer-data': 'HPOLS_Customer/js/customer-data',
      dataServicesBase: 'https://commerce.adobedtm.com/v5/ds.min',
      'Magento_Ui/js/core/renderer/types': 'Magento_Ui/js/core/renderer/types',
      'Magento_Ui/js/core/renderer/layout': 'Magento_Ui/js/core/renderer/layout',
      'Magento_Ui/js/core/app': 'Magento_Ui/js/core/app',
      'Magento_Theme/js/model/breadcrumb-list': 'Magento_Theme/js/model/breadcrumb-list',
      'Magento_Theme/js/view/add-home-breadcrumb': 'Magento_Theme/js/view/add-home-breadcrumb',
      'Magento_Theme/js/view/breadcrumbs': 'Magento_Theme/js/view/breadcrumbs',
      jqLazyLoad: 'Mageplaza_LazyLoading/js/lib/jquery.lazy.min',
      'HPOLS_Elasticsearch/js/model/full-screan-loader': 'HPOLS_Elasticsearch/js/model/full-screan-loader',
      'HPOLS_Elasticsearch/js/model/processor': 'HPOLS_Elasticsearch/js/model/processor',
      'HPOLS_Elasticsearch/js/init': 'HPOLS_Elasticsearch/js/init',
      'jquery-ui-modules/accordion': 'jquery/ui-modules/accordion',
      'jquery-ui-modules/droppable': 'jquery/ui-modules/droppable',
      'jquery-ui-modules/menu': 'jquery/ui-modules/menu',
      'jquery-ui-modules/autocomplete': 'jquery/ui-modules/autocomplete',
      'jquery-ui-modules/effect': 'jquery/ui-modules/effect',
      'jquery-ui-modules/effect-bounce': 'jquery/ui-modules/effect-bounce',
      'jquery-ui-modules/effect-blind': 'jquery/ui-modules/effect-blind',
      'jquery-ui-modules/effect-drop': 'jquery/ui-modules/effect-drop',
      'jquery-ui-modules/effect-clip': 'jquery/ui-modules/effect-clip',
      'jquery-ui-modules/effect-explode': 'jquery/ui-modules/effect-explode',
      'jquery-ui-modules/effect-fade': 'jquery/ui-modules/effect-fade',
      'jquery-ui-modules/effect-highlight': 'jquery/ui-modules/effect-highlight',
      'jquery-ui-modules/effect-fold': 'jquery/ui-modules/effect-fold',
      'jquery-ui-modules/effect-pulsate': 'jquery/ui-modules/effect-pulsate',
      'jquery-ui-modules/effect-scale': 'jquery/ui-modules/effect-scale',
      'jquery-ui-modules/effect-shake': 'jquery/ui-modules/effect-shake',
      'jquery-ui-modules/effect-slide': 'jquery/ui-modules/effect-slide',
      'jquery-ui-modules/effect-transfer': 'jquery/ui-modules/effect-transfer',
      'jquery-ui-modules/progressbar': 'jquery/ui-modules/progressbar',
      'jquery-ui-modules/selectable': 'jquery/ui-modules/selectable',
      'jquery-ui-modules/spinner': 'jquery/ui-modules/spinner',
      'jquery-ui-modules/tabs': 'jquery/ui-modules/tabs',
      'jquery-ui-modules/tooltip': 'jquery/ui-modules/tooltip',
      'jquery-ui-modules/sortable': 'jquery/ui-modules/sortable',
      'jquery/compat': 'jquery/compat',
      'HPOLS_Search/form-mini': 'HPOLS_Search/form-mini',
      'HPOLS_Cms/js/menu': 'HPOLS_Cms/js/menu',
      'Knowband_Spinandwin/js/jquery.fireworks': 'Knowband_Spinandwin/js/jquery.fireworks',
      'Knowband_Spinandwin/js/ouibounce': 'Knowband_Spinandwin/js/ouibounce',
      'Knowband_Spinandwin/js/front_script': 'Knowband_Spinandwin/js/front_script',
      'Magento_PageBuilder/js/resource/jarallax/jarallax': 'Magento_PageBuilder/js/resource/jarallax/jarallax',
      'Magento_Ui/js/lib/core/element/links': 'Magento_Ui/js/lib/core/element/links',
      'Magento_Ui/js/lib/core/element/element': 'Magento_Ui/js/lib/core/element/element',
      'Magento_Customer/js/invalidation-processor': 'Magento_Customer/js/invalidation-processor',
      'Magento_Ui/js/lib/core/collection': 'Magento_Ui/js/lib/core/collection',
      'Knowband_Spinandwin/js/spinandwin': 'Knowband_Spinandwin/js/spinandwin',
      'HPOLS_Search/formMini': 'HPOLS_Search/formMini',
      'Magento_Theme/js/headerLinks': 'Magento_Theme/js/headerLinks',
      'HPOLS_Customer/unsigned-customer': 'HPOLS_Customer/unsigned-customer',
      'HPOLS_Customer/js/location': 'HPOLS_Customer/js/location',
      'Magento_Theme/js/private-store-action': 'Magento_Theme/js/private-store-action',
      'Magento_Theme/js/footer-links-adction': 'Magento_Theme/js/footer-links-adction',
      'Magento_Theme/js/stores': 'Magento_Theme/js/stores',
      'Magento_Tax/js/view/checkout/minicart/subtotal/totals': 'Magento_Tax/js/view/checkout/minicart/subtotal/totals',
      'Magento_Msrp/js/view/checkout/minicart/subtotal/totals': 'Magento_Msrp/js/view/checkout/minicart/subtotal/totals',
      'Magento_Catalog/js/view/image': 'Magento_Catalog/js/view/image',
      'HPOLS_Catalog/js/view/compare-products': 'HPOLS_Catalog/js/view/compare-products',
      'Magento_Customer/js/view/customer': 'Magento_Customer/js/view/customer',
      renderLazyLoad: 'Mageplaza_LazyLoading/js/renderLazyLoad',
      'Mageplaza_LazyLoading/js/lazyloadingInit': 'Mageplaza_LazyLoading/js/lazyloadingInit',
      'text!HPOLS_Elasticsearch/template/autocomplete/items.html': 'HPOLS_Elasticsearch/template/autocomplete/items.html',
      'text!Smile_ElasticsuiteCore/template/autocomplete/term.html': 'Smile_ElasticsuiteCore/template/autocomplete/term.html',
      'text!HPOLS_Elasticsearch/template/autocomplete/product.html': 'HPOLS_Elasticsearch/template/autocomplete/product.html',
      'text!HPOLS_Elasticsearch/template/autocomplete/brand.html': 'HPOLS_Elasticsearch/template/autocomplete/brand.html',
      'text!HPOLS_Elasticsearch/template/autocomplete/buying_guide.html': 'HPOLS_Elasticsearch/template/autocomplete/buying_guide.html',
      'text!HPOLS_Elasticsearch/template/autocomplete/landing_pages.html': 'HPOLS_Elasticsearch/template/autocomplete/landing_pages.html',
      'text!Smile_ElasticsuiteCatalog/template/autocomplete/category.html': 'Smile_ElasticsuiteCatalog/template/autocomplete/category.html',
      'text!Smile_ElasticsuiteCatalog/template/autocomplete/product-attribute.html': 'Smile_ElasticsuiteCatalog/template/autocomplete/product-attribute.html',
      detectMobileBrowser: 'HPOLS_Cms/js/detectmobilebrowser',
      'HPOLS_GoogleTagManager/js/googleTagManagerJs': 'HPOLS_GoogleTagManager/js/googleTagManagerJs',
      fancybox: 'HPOLS_Cms/js/fancybox/jquery.fancybox',
      'HPOLS_Catalog/js/product/breadcrumbs': 'HPOLS_Catalog/js/product/breadcrumbs',
      'jquery/jquery.metadata': 'jquery/jquery.metadata',
      'jquery/validate': 'jquery/jquery.validate',
      'HPOLS_Ui/js/lib/validation': 'HPOLS_Ui/js/lib/validation',
      'mage/validation/validation': 'HPOLS_Ui/js/lib/validation/validation',
      'Smile_ElasticsuiteCatalog/js/autocomplete/product-attribute': 'Smile_ElasticsuiteCatalog/js/autocomplete/product-attribute',
      'Magento_Security/js/escaper': 'Magento_Security/js/escaper',
      'HPOLS_Theme/js/view/messages': 'HPOLS_Theme/js/view/messages',
      'Magento_Customer/js/invalidation-rules/website-rule': 'Magento_Customer/js/invalidation-rules/website-rule',
      'Magento_Company/js/authorization': 'Magento_Company/js/authorization',
      'Magento_Company/js/view/company': 'Magento_Company/js/view/company',
      'Magento_Customer/js/model/authentication-popup': 'Magento_Customer/js/model/authentication-popup',
      'mage/decorate': 'mage/decorate',
      'HPOLS_Checkout/js/sidebar': 'HPOLS_Checkout/js/sidebar',
      'Magento_Checkout/js/view/minicart': 'Magento_Checkout/js/view/minicart',
      'HPOLS_Catalog/js/compare': 'HPOLS_Catalog/js/compare',
      'Magento_Catalog/js/product/storage/ids-storage': 'Magento_Catalog/js/product/storage/ids-storage',
      'Magento_Catalog/js/product/storage/ids-storage-compare': 'Magento_Catalog/js/product/storage/ids-storage-compare',
      'Magento_PageBuilder/js/resource/vimeo/player': 'Magento_PageBuilder/js/resource/vimeo/player',
      'Magento_PageBuilder/js/resource/vimeo/vimeo-wrapper': 'Magento_PageBuilder/js/resource/vimeo/vimeo-wrapper',
      'Magento_Catalog/js/product/query-builder': 'Magento_Catalog/js/product/query-builder',
      'Magento_Catalog/js/product/storage/data-storage': 'Magento_Catalog/js/product/storage/data-storage',
      'Magento_Catalog/js/product/storage/storage-service': 'Magento_Catalog/js/product/storage/storage-service',
      'Magento_Catalog/js/storage-manager': 'Magento_Catalog/js/storage-manager',
      'Magento_PageBuilder/js/resource/jarallax/jarallax-video': 'Magento_PageBuilder/js/resource/jarallax/jarallax-video',
      'Magento_PageBuilder/js/widget/video-background': 'Magento_PageBuilder/js/widget/video-background',
      'Magento_PageBuilder/js/content-type/row/appearance/default/widget': 'Magento_PageBuilder/js/content-type/row/appearance/default/widget',
      'text!HPOLS_Checkout/template/minicart/content.html': 'HPOLS_Checkout/template/minicart/content.html',
      'text!ui/template/collection.html': 'Magento_Ui/templates/collection.html',
      'mage/requirejs/resolver': 'mage/requirejs/resolver'
    }
  },
  {
    url: '',
    name: 'category',
    modules: {
      'mage/accordion': 'mage/accordion',
      'Smile_ElasticsuiteCatalog/js/range-slider-widget-mixin': 'Smile_ElasticsuiteCatalog/js/range-slider-widget-mixin',
      'Magento_Cookie/js/require-cookie': 'Magento_Cookie/js/require-cookie',
      'Smile_ElasticsuiteCatalog/js/range-slider-widget': 'Smile_ElasticsuiteCatalog/js/range-slider-widget',
      'HPOLS_Catalog/js/check-compared-product': 'HPOLS_Catalog/js/check-compared-product',
      recommendationsSDK: 'https://magento-recs-sdk.adobe.net/v1/index',
      'Magento_ProductRecommendationsLayout/js/recsFetcher': 'Magento_ProductRecommendationsLayout/js/recsFetcher',
      'HPOLS_PinCode/js/address-cookie-select': 'HPOLS_PinCode/js/address-cookie-select',
      'HPOLS_Catalog/js/mobile-offer': 'HPOLS_Catalog/js/mobile-offer',
      'HPOLS_Catalog/js/popup': 'HPOLS_Catalog/js/popup',
      'HPOLS_Catalog/js/popup-add-to-cart': 'HPOLS_Catalog/js/popup-add-to-cart',
      'HPOLS_Widget/js/adbulter': 'HPOLS_Widget/js/adbulter',
      'HPOLS_Catalog/js/view/promotion_discounts': 'HPOLS_Catalog/js/view/promotion_discounts',
      'HP_SPOS/js/anchor-tag': 'HP_SPOS/js/anchor-tag',
      'Smile_ElasticsuiteCatalog/js/SEC_view': 'Smile_ElasticsuiteCatalog/js/SEC_view',
      'Magento_Catalog/js/list': 'Magento_Catalog/js/list',
      'PluginCompany_ContactForms/lib/require-css/css': 'PluginCompany_ContactForms/lib/require-css/css',
      swipeSlider: 'HPOLS_Cms/js/swiper.min',
      'HPOLS_ProductRecommendationsLayout/js/initProductRecommendations-mixin': 'HPOLS_ProductRecommendationsLayout/js/initProductRecommendations-mixin',
      'Magento_ProductRecommendationsLayout/js/layoutRenderer': 'Magento_ProductRecommendationsLayout/js/layoutRenderer',
      'text!Magento_ProductRecommendationsLayout/template/recommendations.html': 'Magento_ProductRecommendationsLayout/template/recommendations.html'
    }
  },
  {
    url: '',
    name: 'cms',
    modules: {
      'HPOLS_Cms/js/page-script': 'HPOLS_Cms/js/page-script'
    }
  },
  {
    url: [],
    name: 'product',
    modules: {
      'HPOLS_Catalog/js/mobile-offer': 'HPOLS_Catalog/js/mobile-offer',
      'HPOLS_Catalog/js/price-box': 'HPOLS_Catalog/js/price-box',
      'HPOLS_Catalog/js/popup': 'HPOLS_Catalog/js/popup',
      tooltipster: 'HPOLS_Cms/js/tooltipster.bundle.min',
      'Magento_Cookie/js/require-cookie': 'Magento_Cookie/js/require-cookie',
      'HPOLS_Catalog/js/popup-add-to-cart': 'HPOLS_Catalog/js/popup-add-to-cart',
      'Magento_Catalog/js/oos_notify_popup': 'Magento_Catalog/js/oos_notify_popup',
      'HPOLS_PinCode/js/address-cookie-popup': 'HPOLS_PinCode/js/address-cookie-popup',
      'HPOLS_Catalog/js/view/dynamic-discount': 'HPOLS_Catalog/js/view/dynamic-discount',
      'Magento_Checkout/js/checkout-loader': 'Magento_Checkout/js/checkout-loader',
      'Magento_ProductVideo/js/load-player': 'Magento_ProductVideo/js/load-player',
      'PluginCompany_ContactForms/lib/require-css/css': 'PluginCompany_ContactForms/lib/require-css/css',
      'Magento_Ui/js/lib/spinner': 'Magento_Ui/js/lib/spinner',
      'PluginCompany_ContactForms/js/lib/jquery.form': 'PluginCompany_ContactForms/js/lib/jquery.form',
      'HPOLS_ContactForms/js/form': 'HPOLS_ContactForms/js/form',
      'magnifier/magnifier': 'magnifier/magnifier',
      'magnifier/magnify': 'magnifier/magnify',
      'HPOLS_Catalog/js/mobile-tab': 'HPOLS_Catalog/js/mobile-tab',
      'HPOLS_Catalog/js/check-compared-product': 'HPOLS_Catalog/js/check-compared-product',
      'HPOLS_Ui/js/lib/mask/jquery.mask': 'HPOLS_Ui/js/lib/mask/jquery.mask',
      'HPOLS_Ui/js/lib/mask/maskRules': 'HPOLS_Ui/js/lib/mask/maskRules',
      'HPOLS_Ui/js/lib/validation/validation': 'HPOLS_Ui/js/lib/validation/validation',
      'Magento_Catalog/product/view/validation': 'Magento_Catalog/product/view/validation',
      recommendationsSDK: 'https://magento-recs-sdk.adobe.net/v1/index',
      'Magento_ProductRecommendationsLayout/js/recsFetcher': 'Magento_ProductRecommendationsLayout/js/recsFetcher',
      'Magento_Ui/js/model/messages': 'Magento_Ui/js/model/messages',
      'Magento_Ui/js/model/messageList': 'Magento_Ui/js/model/messageList',
      'Magento_Catalog/js/feature-select': 'Magento_Catalog/js/feature-select',
      'Magento_Catalog/js/feature-product': 'Magento_Catalog/js/feature-product',
      'HP_SPOS/js/anchor-tag': 'HP_SPOS/js/anchor-tag',
      'Magento_Catalog/js/similar-button': 'Magento_Catalog/js/similar-button',
      'Magento_Catalog/js/promotiomMessage': 'Magento_Catalog/js/promotiomMessage',
      'HPOLS_Catalog/js/view/promotion_discounts': 'HPOLS_Catalog/js/view/promotion_discounts',
      'Magento_Catalog/js/gallery': 'Magento_Catalog/js/gallery',
      'Magento_ProductVideo/js/fotorama-add-video-events': 'Magento_ProductVideo/js/fotorama-add-video-events',
      'Magento_Catalog/js/overview': 'Magento_Catalog/js/overview',
      'Magento_Catalog/js/foot-notes': 'Magento_Catalog/js/foot-notes',
      'Magento_GoogleTagManager/js/detailproduct': 'Magento_GoogleTagManager/js/detailproduct',
      'text!mage/gallery/gallery.html': 'mage/gallery/gallery.html',
      'HPOLS_PinCode/js/get-session-pincode': 'HPOLS_PinCode/js/get-session-pincode',
      'HPOLS_PinCode/js/address-cookie-popup-f': 'HPOLS_PinCode/js/address-cookie-popup-f',
      'PluginCompany_ContactForms/js/lib/dependsOn': 'PluginCompany_ContactForms/js/lib/dependsOn',
      'Magento_Catalog/js/product/view/provider': 'Magento_Catalog/js/product/view/provider',
      'fotorama/fotorama': 'fotorama/fotorama',
      'mage/gallery/gallery': 'mage/gallery/gallery',
      'HPOLS_Checkout/js/model/cart/checkout-available': 'HPOLS_Checkout/js/model/cart/checkout-available',
      'HPOLS_Checkout/js/model/cart/events': 'HPOLS_Checkout/js/model/cart/events',
      'Magento_Catalog/js/pincode': 'Magento_Catalog/js/pincode',
      swipeSlider: 'HPOLS_Cms/js/swiper.min',
      'HPOLS_ProductRecommendationsLayout/js/initProductRecommendations-mixin': 'HPOLS_ProductRecommendationsLayout/js/initProductRecommendations-mixin',
      'Magento_ProductRecommendationsLayout/js/layoutRenderer': 'Magento_ProductRecommendationsLayout/js/layoutRenderer',
      'text!Magento_ProductRecommendationsLayout/template/recommendations.html': 'Magento_ProductRecommendationsLayout/template/recommendations.html'
    }
  }
]